hadoop-mapreduce-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From unmesha sreeveni <unmeshab...@gmail.com>
Subject Re: hadoop 2.1.0 have plugin support with eclipse ?
Date Fri, 29 Nov 2013 09:04:21 GMT
You need to download hadoop jar and put it in a lib folder of the project
created and Build path.


You can also use Maven
              <dependency>
<groupId>org.apache.hadoop</groupId>
<artifactId>hadoop-core</artifactId>
<version>1.2.1</version>
</dependency>


On Fri, Nov 29, 2013 at 1:28 PM, Smith Gao <shlgao84@gmail.com> wrote:

> I can not find hadoop-2.1.0-eclipse-plugin in hadoop 2.1.0,I do not know
> if hadoop2.1.0 have eclipse-plugin in it,if not, how to get the support
> from eclipse to develop map-reduce program? Thank you!
>
>


-- 
*Thanks & Regards*

Unmesha Sreeveni U.B

*Junior Developer*

Mime
View raw message